df <- read.csv(file='seattle.csv')

df <- df[1:15]
df <- df[-2] # drop date
df <- df[-1] # drop id

model <- lm(formula = price ~ ., data=df)

prediction <- predict(model, df[,2:13])
actual <- df[,1:1]
print(cbind(actual, prediction))
